
BHP132 - Potlako+ - Bug #6700

subject locator - not able to edit

18/01/2023 08:43 - Kutlo Manyake

Status: Resolved Start date: 18/01/2023

Priority: High Due date: 14/03/2023

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

George was unable to edit the new subject locator. worked on it with Moses but still could not edit.

the subject locator should permit edits at any time by the RA.

History

#1 - 06/02/2023 08:00 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 13/03/2023 11:25 - Moses Chawawa

- Due date set to 14/03/2023

#3 - 21/03/2023 08:44 - Moses Chawawa

- Status changed from New to Resolved
